﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="QualitySelfCertification" List="113" Url="_catalogs/wp">
    <File Path="QualitySelfCertification\QualitySelfCertification.webpart" Url="QMDDashboard_TPL_QualitySelfCertification.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
